Subject: Ticket Assigned - 9580349637/ late delivery
From: Home Box <[email-masked]>
To: [email-masked]
Date: Tue, 02 Aug 2022 11:16:21 +0000

Hi Alhamzi Mohammed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  9580349637/ late delivery Nesma                    Hello           02:54 PM, 02nd Aug                   New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           02:54 PM, 02nd Aug                   New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           02:54 PM, 02nd Aug                   New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            02:54 PM, 02nd Aug                   New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            02:54 PM, 02nd Aug                     Nesma                    9580349637           02:55 PM, 02nd Aug                     Nesma                    This is my order no.           02:56 PM, 02nd Aug                     Nesma                    And they sent me msg that i rejected delivery.. And no one contacted me ever           02:56 PM, 02nd Aug                     Nesma                    It should be delivered today           02:56 PM, 02nd Aug                   New                   We are experiencing high volume of incoming messages. Please make sure you've described your query in detail. Please be sure to include your Order Number/Invoice number or details of the item you are inquiring about.            02:56 PM, 02nd Aug                   New                   If you have any pictures that you would like to share, please do that.            02:56 PM, 02nd Aug                   New                   We will respond to your query in just a few minutes. Please accept our apologies for the delay. Thank you for your patience           02:56 PM, 02nd Aug                     Nesma                             02:57 PM, 02nd Aug                   Alhamzi                   Hi Nesma, thank you for contacting us. This's Alhamzi We would be happy to help you.           03:02 PM, 02nd Aug                   Alhamzi                   Please wait while we check the details.            03:02 PM, 02nd Aug                     Nesma                    Ok           03:05 PM, 02nd Aug                   Alhamzi                   Please confirm if the following phone number is correct: 971556737600           03:05 PM, 02nd Aug                     Nesma                    Yes correct           03:05 PM, 02nd Aug                   Alhamzi                   I can see that delivery of this order has taken longer than our normal delivery time, and I am really very sorry for this delay. I know that you’ve been waiting for it.  We have forwarded your issue to our concern team. Our team is working on it. Once we will get any update we will get back to you.  Our courier partner will contact you to arrange a time for delivery. It should be with you soon.  Again, please accept our sincere apologies for this unexpected delay.           03:13 PM, 02nd Aug                   Alhamzi                   Do you have any other inquiries that we can help with?           03:13 PM, 02nd Aug                   Alhamzi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:15 PM, 02nd Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4681842